{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="{{ faq.response|raw|slice(0, 100) ~ '...' }}"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="{{ faq.question }}"/>
	<meta property="og:description" content="{{ faq.response|raw|slice(0, 100) ~ '...' }}"/>
{% endblock %}

{% block title %}FAQ -
	{{ faq.question }}
{% endblock %}

{% block body %}
	<section class="container faq">
		<div class="faq__breadcrumb">
			{{ wo_render_breadcrumbs() }}
		</div>

		<h1 class="title title--1 center">{{ faq.question }}</h1>
		<h2 class="subtitle center">
			Publié le
			{{ faq.publishedAt|date('d/m/Y') }}
		</h2>

		<div class="content">
			{{ faq.response|raw }}
		</div>
	</section>
{% endblock %}
